{
    "name": "La abuela llora en el patio",
    "priority": 5,
    "year": "2012",
    "category": "illustration",
    "main": "La abuela llora en el patio - 450 x 785 px.jpg",
    "images": ["La abuela llora en el patio - 450 x 785 px.jpg"]
}
